OID reference

queueCongestionTrap

1.3.6.1.4.1.285.2.6.0.6

Description

The number of cells in an iPort queue is above the defined threshold.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.285.2.6.0 (0)
Node code
6
Node name
queueCongestionTrap
Category
SNMP notification
Numeric OID
1.3.6.1.4.1.285.2.6.0.6
URN notation
urn:oid:1.3.6.1.4.1.285.2.6.0.6
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 285 2 6 0 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 queueCongestionTrap(6)}
OID-IRI notation
  • /1/3/6/1/4/1/285/2/6/0/6
  • /ISO/Identified-Organization/6/1/4/1/285/2/6/0/6
  • /ISO/3/6/1/4/1/285/2/6/0/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/identified-organization/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/org/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/org/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/org/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/org/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-identified-organization/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-identified-organization/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-organization/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-organization/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap
  • /iso/iso-organization/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/queueCongestionTrap

The displayed source records contain one distinct definition. Compare its source records.

queueCongestionTrap TRAP-TYPE
        ENTERPRISE  ocmibsCrossfireAtmMIB
        VARIABLES   { statsQueueCongestionSlotIndex,
                      statsQueueCongestionIPortRIndex,
                      statsQueueCongestionQueueIndex,
                      statsQueueCongestionConditionState,
                      controlTime }
        DESCRIPTION
                "The number of cells in an iPort queue is above the
                defined threshold."
    ::= 6

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

The number of cells in an iPort queue is above the defined threshold.

Sources for this description

CircitorMIBdepot

See 1 matching source record

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1Circitor, MIBdepot1 record · 2 sources

Description 1

queueCongestionTrap · unspecifiedCircitor, MIBdepot2 sources

Status in source: unspecified.

Names: queueCongestionTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "queueCongestionTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "ocmibsCrossfireAtmMIB",
    "VARIABLES",
    "{",
    "statsQueueCongestionSlotIndex",
    ",",
    "statsQueueCongestionIPortRIndex",
    ",",
    "statsQueueCongestionQueueIndex",
    ",",
    "statsQueueCongestionConditionState",
    ",",
    "controlTime",
    "}",
    "DESCRIPTION",
    "\"The number of cells in an iPort queue is above the defined threshold.\"",
    "::=",
    "6"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "ocmibsCrossfireAtmMIB"
      ]
    ],
    [
      "VarTypes",
      [
        "statsQueueCongestionSlotIndex",
        "statsQueueCongestionIPortRIndex",
        "statsQueueCongestionQueueIndex",
        "statsQueueCongestionConditionState",
        "controlTime"
      ]
    ],
    [
      "DESCRIPTION",
      "The number of cells in an iPort queue is above the defined threshold."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: Olicom-crossfireAtmSwitch-MIB

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'Olicom-MIB': ['ocmibsCrossfireAtmMIB', 'controlTime'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex'], 'RFC1231-MIB': ['MacAddress']}
    · Download Olicom-crossfireAtmSwitch-MIB.mib
  • Preserved mibdepot archive

    Module: Olicom-crossfireAtmSwitch-MIB

    Same published definition

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'Olicom-MIB': ['ocmibsCrossfireAtmMIB', 'controlTime'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'RFC1231-MIB': ['MacAddress']}

    Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.

    · Download oc9100.mib.txt

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.285)

Povlsen Lars

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.285.2.6.0.1 restart00
1.3.6.1.4.1.285.2.6.0.3 globalCongestionTrap00
1.3.6.1.4.1.285.2.6.0.4 globalInvalidCellRateTrap00
1.3.6.1.4.1.285.2.6.0.5 cpuPortCongestionTrap00
1.3.6.1.4.1.285.2.6.0.7 ePortHecErrorRateTrap00
1.3.6.1.4.1.285.2.6.0.8 iPortTxParityErrorTrap00
1.3.6.1.4.1.285.2.6.0.9 ePortAutoDisabled00
1.3.6.1.4.1.285.2.6.0.10 featureModuleStatusChange00
1.3.6.1.4.1.285.2.6.0.11 xModuleStatusChange00
1.3.6.1.4.1.285.2.6.0.12 temperatureWarningTrap00
1.3.6.1.4.1.285.2.6.0.13 fanFailureTrap00
1.3.6.1.4.1.285.2.6.0.14 psuFailureTrap00
1.3.6.1.4.1.285.2.6.0.15 temperatureCriticalTrap00
1.3.6.1.4.1.285.2.6.0.16 oamFlowNoResponseTrap00